Subject: Import
From: Akihiko Yamamoto <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Ritu Sehegal <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 1 Aug 2017 07:19:47 +0530 (IST)

Hi Mansi san, 

The chat below has been handled good. Thank you. 

There is one point I have that is where is the effort for customer to do the deposit? 
As I have mentioned before it is very important for us to try to get customer do the deposit. 
Please remember this is very important. So as soon as you finish putting the please do not forget them. :) 

Thank you, 
Warm Regards, 

Yamamoto 

    * Custom variables 

Brand SlotsVillage 

Name MASAKI MURAMATSU | SlotsVillage 

Cash Balance $ 

Bonus Balance $ 

------------------ ------------------ 

Recent Games 

playerId 4001501456934246 

typo cas 

ses MCww 
    * 

Shizuka 

Hello. How may I help you? 

    * 

特別オファーを差し上げますか？ 

    * 

mentuyu241| 

ありがとう、問題ないです 

    * 

Shizuka 

了解いたしました。 

    * 

どうもありがとうございます。 

    * 

mentuyu241| 

NDB50SVL 

    * 

このコードは利用できますか？ 

    * 

Shizuka 

はい 

    * 

今ボーナスを追加いたしますので少々お待ちください。 

    * 

mentuyu241| 

わかりました 

    * 

Shizuka 

ボーナスを追加いたしました。ご確認お願いいたします。 

    * 

mentuyu241| 

追加されました 

    * 

Shizuka 

.以上で宜しいでしょうか？ 

    * 

mentuyu241| 

はい、ありがとうございました 

    * 

5:36 am 

Shizuka 

いいえこちらこそありがとうございます。 

    * 

本日ご連絡頂き誠に有難うございます。